@charset "utf-8";
/* CSS Document */

/* 
------------------------------------------------------
Form styling
------------------------------------------------------
*/

#em_subscribe_form {
	font-family: "StagSans-book", Arial, Helvetica, "Lucinda Grande" !important;
}
label {
	font-size: 14px;
}
input, textarea {
	width: 100% !important;
	height: 2rem !important;
	box-shadow: none !important;
	border-radius: 2px !important;
	border: 1px solid #d3d8d8 !important;
	color: #425563 !important;
	padding: 6px 10px !important;
	resize: none !important;
	box-sizing: border-box !important;
	font-size: 14px !important;
}
textarea {
	height: 7.2rem !important;
	padding: 10px !important;
}

/* Change the input focus to something a little more on-brand */
input:focus, textarea:focus {
	outline-color: #ed8b00 !important;
}
input.wfe_button[type=submit] {
	font-family: "Stag Sans Web", Arial, Helvetica, "Lucinda Grande" !important;
	font-size: 18px !important;
	font-weight: 400 !important;
	color: #425563 !important;
	text-decoration: none !important;
	line-height: 18px !important;
	text-align: left !important;
	width: 100% !important;
	height: 2.5rem !important;
	padding: 8px !important;
	background: #ffd100 !important;
	border: 2px solid #ed8b00 !important;
	border-radius: 8px !important;
	position: relative !important;
	-webkit-appearance: none !important; /* force iOS to show css button style */
}

input.wfe_button[type=submit]:hover {
	color: #33424d !important;
	text-decoration: none !important;
	border: 2px outset #ED8d00 !important;
	-webkit-appearance: none !important; /* force iOS to show css button style */
	cursor:pointer !important;
	clear: both !important;	
}

/* Add margins to divs containing the input fields */
.level2-1, .level2-2, .level2-3, .level2-4, .level2-5 {
	margin-bottom: 1rem !important;
}
/* dropdown */
.level2-5 select {
	width: 100% !important;
	height: 2rem !important;
	box-shadow: none !important;
	border-radius: 2px !important;
	border: 1px solid #d3d8d8 !important;
	color: #425563 !important;
	padding: 8px !important;
	resize: none !important;
	box-sizing: border-box !important;
	font-size: 14px !important;
}

/* Remove default padding from submit div */
.level2-6 > div {
	padding: 0px !important;
}

@media screen and (min-width: 761px) {
	input.wfe_button[type=submit] {
	  width: 200px !important;
	}
}